body {
  background-image: url("../img/fondoportada2.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.container_works {
  width: 100%;
  margin: auto;
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: auto auto;
  grid-template-areas:
    "header"
    "div_works";
}
.div_works {
  width: 100%;
  grid-area: div_works;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  z-index: 10;
  align-items: center;
  gap: 1%;
}
.div_any_work {
  padding: 2%;
  display: flex;
  flex-direction: column;
  max-width: 350px;
  height: 400px;
  border-radius: 15px;
  margin: 1%;
}
.linkBehance:hover{
  text-shadow:none;
}
.container_one_work {
  border-radius: 15px;
  overflow: hidden;
  
}
.img_any_work {
  width: 100%;
  max-height: 9rem;
  padding-bottom: 5%;
}
.picture_works {
  width: 30rem;
  position: absolute;
  right: 3.5rem;
  bottom: 0;
  transform: rotate(-20deg);
}


@media (max-width: 900px) {
  .container_works {
  width: fit-content;
  }
  .div_any_work {
    background-color: rgb(245, 244, 237); 
}
}
  @media (min-width: 901px) {
    .div_any_work {
      background-color: rgba(212, 211, 206, 0.8);
    }
    .div_any_work:hover {
      transform: scale(110%);
      background-color: rgb(245, 244, 237);
      transition: transform linear 0.3s, background-color linear 0.5s;
    }
  
  } 